Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158043 - Add/Remove Applications requires CD's instead of DVD's
Summary: Add/Remove Applications requires CD's instead of DVD's
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 03:12 UTC by Jason C. Rochon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 01:15:56 UTC


Attachments (Terms of Use)

Description Jason C. Rochon 2005-05-18 03:12:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
Installed Fedora 3.92 DVD with KDE only.
Wanted to install Gnome.
Add/Remove Applications looks for CD 2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Installed Fedora 3.92 DVD with KDE only.
2. Wanted to install Gnome.
3. Add/Remove Applications looks for CD 2.

Actual Results:  Asks for CD's to install packages.

Expected Results:  Should ask for DVD's instead, to install packages.

Additional info:

AMD Athlon XP-M Laptop, via DVD installation, KDE only.

Comment 1 Jeremy Katz 2005-05-19 01:15:56 UTC
The DVD works, but it's awkward to say "insert CD 2 or the DVD" 

Comment 2 Jason C. Rochon 2005-05-19 20:32:10 UTC
(In reply to comment #1)
> The DVD works, but it's awkward to say "insert CD 2 or the DVD" 

What would be the solution or work around?
When I place the DVD in, it still asks for CD 2...


Note You need to log in before you can comment on or make changes to this bug.